.header, .home-banner, .quality, .home-content, .footer, .banner-internal, #main, .news .home-content { padding-left: 20px; padding-right: 20px; }
.header { padding-top:33px; padding-bottom:35px}
.home-banner h1 { font-size: 49px; line-height: 68px; }
.linked-in { display: none }
.footer-box.first ul { margin-right: 55px }
.sf-menu ul {
    left: -161.5px !important;
}
/*Internal Pages*/

.content-top-info { margin: 0; padding: 0; background: none }
.content-top-info-bottom { display: none; }
.awards { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.awards img { display: block; margin-left: auto; margin-right: auto }
